/ Forums / Advansys Formativ / Formativ Creator / ScriptRecorder

  • Creator
    Topic
  • #3590
    hugo13
    Participant

    if I finish recording, I get following messages:

    &&

    I use GW7 (2.8.2005) with german && english installed

    thanks
    rainer

  • Author
    Replies
  • #5547
    Support 2
    Moderator

    Are using Formativ 2.0.1?

    Regards,

    Advansys Support

    #5546
    hugo13
    Participant

    version was 2.0.1
    sorry – it works
    after a new installation all works fine

    I thought, a new installation will be useful because the about dialog had errors too

    salute
    rai

    #5548
    Support 3
    Participant

    Great news, thanks for the update.

    Regards,
    Advansys Support

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.